AVCapture="Videohõive seade"
AVCapture_Fast="Salvestuskaardi seade"
AVCapture_Legacy="Videosalvestuse seade (pärand)"
Device="Seade"
UsePreset="Kasuta eelseadistust"
Preset="Eelseadistus"
Buffering="Kasuta puhverdamist"
FrameRate="Kaadrisagedus"
InputFormat="Sisestus formaat"
ColorSpace="Värviruum"
VideoRange="Video vahemik"
VideoRange.Partial="Piiratud"
VideoRange.Full="Täielik"
Auto="Automaatne"
Unknown="Tundmatu (%1)"
EnableAudio="Luba heli, kui seade seda toetab"
Resolution="Resolutsioon"
